Looking to hire Laravel developers? Try LaraJobs

charts maintained by laravel2016

Description
Create charts for laravel using diferent charts libraries
Last update
2017/06/21 12:48 (dev-master)
License
Links
Downloads
5
dev-master

Last update
2017/06/21 12:48
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
  • jenssegers/date v3.*
4.6.0

Last update
2017/06/07 20:23
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
  • jenssegers/date v3.*
dev-analysis-XlmdgV

Last update
2017/05/14 13:32
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
  • jenssegers/date v3.*
4.5.1

Last update
2017/04/23 15:20
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
4.5.0

Last update
2017/04/15 10:07
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
4.4.5

Last update
2017/03/30 10:43
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
dev-scrutinizer-patch-2

Last update
2017/03/16 07:45
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
dev-scrutinizer-patch-1

Last update
2017/03/16 07:42
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
4.4.4

Last update
2017/03/08 16:53
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
4.4.3

Last update
2017/03/07 16:10
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
4.4.2

Last update
2017/03/06 19:54
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
4.4.1

Last update
2017/03/06 17:34
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
4.4

Last update
2017/03/06 13:03
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
4.3

Last update
2017/03/01 10:01
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
dev-analysis-8PoaGK

Last update
2017/02/24 19:37
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
4.2.1

Last update
2017/02/21 10:16
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
4.2

Last update
2017/02/20 08:17
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
4.1

Last update
2017/02/15 21:55
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
dev-analysis-8brReQ

Last update
2017/02/14 13:13
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
4.0.8

Last update
2017/02/13 14:37
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
4.0.7

Last update
2017/02/11 16:46
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
4.0.6

Last update
2017/02/10 16:57
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
dev-analysis-z9WW9o

Last update
2017/02/10 16:57
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
4.0.5

Last update
2017/02/06 13:19
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
4.0.4

Last update
2017/02/06 01:38
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
dev-analysis-q1ZyJN

Last update
2017/02/06 01:35
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
4.0.3

Last update
2017/02/06 01:24
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
4.0.2

Last update
2017/02/05 21:36
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
dev-analysis-XNL37r

Last update
2017/02/04 23:15
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
4.0.1

Last update
2017/02/04 23:12
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
4.0

Last update
2017/02/03 03:52
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
dev-analysis-86GJ4W

Last update
2017/02/03 03:48
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
  • jlawrence/eos 3.*
3.0.13

Last update
2017/01/25 14:34
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.* || 5.4.*
  • jlawrence/eos 3.*
  • laravelcollective/html ^5.0
3.0.12

Last update
2017/01/21 14:59
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • jlawrence/eos 3.*
  • laravelcollective/html ^5.0
3.0.11

Last update
2017/01/15 19:50
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • jlawrence/eos 3.*
  • laravelcollective/html ^5.0
3.0.10

Last update
2017/01/14 12:04
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • jlawrence/eos 3.*
  • laravelcollective/html ^5.0
3.0.9

Last update
2016/12/14 11:40
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • jlawrence/eos 3.*
  • laravelcollective/html ^5.0
3.0.8

Last update
2016/12/06 18:26
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • jlawrence/eos 3.*
  • laravelcollective/html ^5.0
3.0.7

Last update
2016/12/04 23:29
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • jlawrence/eos 3.*
  • laravelcollective/html ^5.0
3.0.6

Last update
2016/12/04 13:27
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • jlawrence/eos 3.*
  • laravelcollective/html ^5.0
dev-analysis-86nv6n

Last update
2016/12/04 13:27
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • jlawrence/eos 3.*
  • laravelcollective/html ^5.0
3.0.5

Last update
2016/12/01 16:06
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • jlawrence/eos 3.*
  • laravelcollective/html ^5.0
3.0.4

Last update
2016/11/29 13:18
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • jlawrence/eos 3.*
  • laravelcollective/html ^5.0
3.0.3

Last update
2016/11/28 16:57
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • jlawrence/eos 3.*
  • laravelcollective/html ^5.0
3.0.2

Last update
2016/11/26 19:16
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • jlawrence/eos 3.*
  • laravelcollective/html ^5.0
3.0.1

Last update
2016/11/22 13:46
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • jlawrence/eos 3.*
  • laravelcollective/html ^5.0
dev-analysis-qom0Bb

Last update
2016/11/21 16:49
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • jlawrence/eos 3.*
  • laravelcollective/html ^5.0
3.0

Last update
2016/11/17 18:57
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • jlawrence/eos 3.*
  • laravelcollective/html ^5.0
dev-analysis-zdnnkj

Last update
2016/11/17 18:57
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • jlawrence/eos 3.*
  • laravelcollective/html ^5.0
dev-analysis-q2056B

Last update
2016/10/27 15:50
License
Require
  • php >=5.6.4
  • illuminate/support 5.1.* || 5.2.* || 5.3.*
  • jlawrence/eos 3.*
  • laravelcollective/html ^5.3
dev-analysis-qJMnxW

Last update
2016/10/26 11:31
License
Require
  • jlawrence/eos 3.*
dev-analysis-XNB15L

Last update
2016/10/25 19:24
License
Require
  • jlawrence/eos 3.*
2.0.2

Last update
2016/10/24 14:51
License
Require
  • jlawrence/eos 3.*
2.0.1

Last update
2016/10/23 09:42
License
Require
  • jlawrence/eos 3.*
dev-analysis-87bnKE

Last update
2016/10/23 09:42
License
Require
  • jlawrence/eos 3.*
2.0

Last update
2016/10/21 15:45
License
Require
  • jlawrence/eos 3.*
dev-analysis-zRYkm7

Last update
2016/10/21 15:44
License
Require
  • jlawrence/eos 3.*
1.8.5

Last update
2016/10/19 10:55
License
Require
  • php >=7.0.8
dev-analysis-zO5YRJ

Last update
2016/10/19 10:55
License
Require
  • php >=7.0.8
1.8.4

Last update
2016/10/18 22:26
License
Require
  • php >=7.0.8
dev-analysis-zDMejl

Last update
2016/10/18 22:26
License
Require
  • php >=7.0.8
1.8.3

Last update
2016/10/13 14:27
License
Require
  • php >=7.0.8
1.8.2

Last update
2016/10/12 09:28
License
Require
  • php >=7.0.8
1.8

Last update
2016/10/06 20:42
License
Require
  • php >=5.5.9
dev-analysis-8KRrZR

Last update
2016/10/06 20:41
License
Require
  • php >=5.5.9
1.7

Last update
2016/10/05 23:07
License
Require
  • php >=5.5.9
dev-analysis-863234

Last update
2016/10/05 23:06
License
Require
  • php >=5.5.9
1.6.2

Last update
2016/10/04 18:08
License
Require
  • php >=5.5.9
dev-analysis-8QePZm

Last update
2016/10/04 18:08
License
Require
  • php >=5.5.9
1.6.1

Last update
2016/10/03 18:28
License
Require
  • php >=5.5.9
dev-analysis-XpR0A2

Last update
2016/10/03 18:27
License
Require
  • php >=5.5.9
1.6

Last update
2016/10/02 10:34
License
Require
  • php >=5.5.9
dev-analysis-zDMMRb

Last update
2016/10/02 10:33
License
Require
  • php >=5.5.9
1.5

Last update
2016/10/01 17:16
License
Require
  • php >=5.5.9
dev-analysis-qrRR39

Last update
2016/10/01 17:16
License
Require
  • php >=5.5.9
1.4.1

Last update
2016/09/30 19:55
License
Require
  • php >=5.5.9
dev-analysis-XpRRgR

Last update
2016/09/30 19:54
License
Require
  • php >=5.5.9
1.4

Last update
2016/09/29 17:23
License
Require
  • php >=5.5.9
dev-analysis-q5WGKx

Last update
2016/09/29 17:22
License
Require
  • php >=5.5.9
1.3.3

Last update
2016/09/26 12:36
License
Require
  • php >=5.5.9
dev-analysis-qBAOpg

Last update
2016/09/26 12:32
License
Require
  • php >=5.5.9
1.3.2

Last update
2016/09/26 11:58
License
Require
  • php >=5.5.9
1.3.1

Last update
2016/09/26 11:31
License
Require
  • php >=5.5.9
1.3

Last update
2016/09/25 19:34
License
Require
  • php >=5.5.9
dev-analysis-XaVZlV

Last update
2016/09/25 19:33
License
Require
  • php >=5.5.9
1.2

Last update
2016/09/25 13:25
License
Require
  • php >=5.5.9
dev-analysis-8bDpJa

Last update
2016/09/25 13:25
License
Require
  • php >=5.5.9
1.1

Last update
2016/09/25 10:15
License
Require
  • php >=5.5.9
dev-analysis-Xl76Y9

Last update
2016/09/25 10:12
License
Require
  • php >=5.5.9
1.0.2

Last update
2016/09/24 22:55
License
Require
  • php >=5.5.9
1.0.1

Last update
2016/09/24 22:23
License
Require
  • php >=5.5.9
dev-analysis-qMek1L

Last update
2016/09/24 22:22
License
Require
  • php >=5.5.9
1.0

Last update
2016/09/24 20:44
License
Require
  • php >=5.5.9

Comments
comments powered by Disqus